
.blog-post-view     {  }

/* Banner */
.blog-post-view .banner-container { margin-bottom: 45px; }
.blog-post-view .banner-container .banner { }
.blog-post-view .banner-container .banner img { display: block; }

/* Title */
.blog-post-view h1.page-title       { font-size: 32px; font-weight: 400; }

/* Content */
.blog-post-view .post-content    { font-size: 16px; }
.blog-post-view .post-content a    { color: #767644; text-decoration: underline; }
.blog-post-view .post-content a.btn { text-decoration: none; }
.blog-post-view .post-content table,
.blog-post-view .post-content ul li,
.blog-post-view .post-content ol li,
.blog-post-view .post-content p  { font-size: 16px; margin-bottom: 20px; }

/* Next/Prev links */
.blog-post-view .post-bottom        { display: none; }

/* Sidebar */
.blog-post-view .sidebar .block-title       { margin-bottom: 25px; }
.blog-post-view .sidebar .widget    { padding-bottom: 30px; border-bottom: 1px solid #eee; margin-bottom: 32px !important; }
.blog-post-view .sidebar .widget:last-child    { border-bottom: 0 !important }